[project]
name = "updates"
version = "0.1.0"
description = "Update servers based on ansible inventory"
readme = "README.md"
requires-python = ">=3.13"
dependencies = [
    "pyyaml>=6.0.3",
    "tqdm>=4.67.3",
    "types-pyyaml>=6.0.12.20250915",
    "types-tqdm>=4.67.3.20260205",
]
